C:\perl\lib\site\Bit\Vector.pm
C:\perl\lib\site\Bit\primes.pl
C:\perl\lib\site\DFA\Kleene.pm
C:\perl\lib\site\Graph\Kruskal.pm
C:\perl\lib\site\Math\Kleene.pod
C:\perl\lib\site\Math\MatrixBool.pm
C:\perl\lib\site\Math\MatrixReal.pm
C:\perl\lib\site\Set\IntegerFast.pm
C:\perl\lib\site\Set\IntegerRange.pm
C:\perl\lib\site\auto\Bit\Vector\Vector.bs
C:\perl\lib\site\auto\Bit\Vector\Vector.dll
C:\perl\lib\site\auto\Bit\Vector\Vector.exp
C:\perl\lib\site\auto\Bit\Vector\Vector.lib
